Subject: Re: P-80 article
From: "Steve Bamford" <[email-masked]>
To: "Steven Corvi" <[email-masked]>
Date: Wed, 23 Jan 2002 19:25:20 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: Steven Corvi <[email-masked]>
To: Steve Bamford <[email-masked]>
Sent: Thursday, January 17, 2002 6:53 PM
Subject: Re: P-80 article

> Steve,
>
> Here are the digital photos I took.  I will send them in 3 emails
>
> I will email you the article part later.
>
> Let me know how these work
>
> Steve
>
> Steve Bamford wrote:
> >
> > Darn tootin' I'm interested.  Send it through to me when you're ready.
> > Sorry for the slow reply but I've been swamped in e-mails the past week
or
> > so.
> >
> > Steve Bamford
> > Aircraft Resource Center
> > http://www.aircraftresourcecenter.com
> >
> > Live like there is no tomorrow;
> > Love like you have never been hurt; and
> > Dance like no one is watching!
> >
> > ----- Original Message -----
> > From: "Steven Corvi" <[email-masked]>
> > To: <[email-masked]>
> > Sent: Tuesday, January 08, 2002 4:56 PM
> > Subject: P-80 article
> >
> > > Steve,
> > >
> > > I have a quick P-80 article.  It is the Monogram 1.48 kit with the
> > > Cutting edge cockpit set adn Fox 3 wing tip tanks..  It is "Spirit of
> > > Hobo".  I ave about  half dozen images via a digital camera.
> > >
> > > If you are interested I can write a brief history and some kit/build
> > > notes
> > >
> > >
> > > Steven J. Corvi
> > >
>
> --
> -----------------------------------------------------
> Click here for Free Video!!
> http://www.gohip.com/free_video/

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----